Foxit Reader Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 103942
Class: Unknown
CVE: CVE-2018-3842
CVE-2018-3850
CVE-2017-14458
CVE-2018-3853
CVE-2018-3843
Remote: Yes
Local: No
Published: Apr 19 2018 12:00AM
Updated: Apr 19 2018 12:00AM
Credit: Aleksandar Nikolic of Cisco Talos.
Vulnerable: Foxit Reader 9.0.1.1049
Foxit Reader 8.3.2.25013
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus